<?php

session_start();

header('Content-Type: text/plain');
header('Cache-Control: no-cache');
ob_implicit_flush(true);
ob_end_flush();

$view = $_GET["view"];
$meta = $_GET["meta"];

$_SESSION["meta"]=$meta;


?>
<div class="content-header">Federleiste prüfen</div>
<hr />
<p>Automatische Erkennung</p>
<i>Verbinden Sie den zu messenden Stecker mit dem Gerät. Vermeiden Sie Bewegungen während der Messung.</i>

<div class="save-button" onclick="window.location.href='#start';$('.save-button').html('<img src=\'/vendor/icons/load.gif\' \>Initialisieren...'); "><img src="/vendor/icons/play.svg" \>Jetzt prüfen</div>


